// 这个文件注册了一个全空指令

// 输入/nothing [随便什么东西] 均可执行指令，指令必然成功，但指令什么也不会做
ServerEvents.commandRegistry(event => {
    let { commands: Commands, arguments: Arguments } = event
    event.register(
        Commands.literal('nothing')
            .then(Commands.argument('any', Arguments.GREEDY_STRING.create(event))
                .executes(context => 1)
            )
    )
})